<?xml version="1.0" encoding="UTF-8"?>
<!-- -*- coding: utf-8 -*- -->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<!-- ********************************************************************** -->

<head>
  <!-- meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> -->

  <title>HPCToolkit Project Contact Information</title>

  <link rel="stylesheet" type="text/css" href="style/style.css" />
</head>

<body>

<!-- ********************************************************************** -->

@header-hpctoolkit@

<!-- ********************************************************************** -->

<h1>People</h1>

<h2>Project Lead</h2>
<ul>
  <li><a href="http://www.cs.rice.edu/~johnmc">John Mellor-Crummey</a>
  <br />
  Department of Computer Science - MS 132 <br/>Rice University <br/> P.O. Box 1892 <br/> Houston, TX 77251-1892
  </li>
</ul>

<h2>Project Team (alphabetical)</h2>
<ul>
  <li><a href="http://www.ruf.rice.edu/~la5/">Laksono Adhianto</a></li>
  <li>Jonathon Anderson</li>
  <li>Dragana Grbic</li>
  <li>Dejan Grubisic</li>
  <li>Marty Itzkowitz</li>
  <li><a href="http://profiles.rice.edu/staff/mark-krentel">Mark Krentel</a></li>
  <li>Yumeng Liu</li>
  <li>Wil Phan</li>
</ul>

<h2>Past Contributors (alphabetical)</h2>
<ul>
  <li>Milind Chabbi, Uber</li>
  <li>Aaron Cherian</li>
  <li>Mike Fagan, Rice University</li>
  <li>Rob Fowler, Renaissance Computing Institute (retired)</li>
  <li>Nathan Froyd, Stripe</li>
  <li>Xu Liu, North Carolina State University</li>
  <li>Gabriel Marin, Google</li>
  <li>Xiaozhu Meng, Amazon</li>
  <li>Doug Moore, Rice University</li>
  <li>Karthik Murthy, Google</li>
  <li><a href="http://philiptaffet.com">Philip Taffet</a>, Jump Trading</li>
  <li>Nathan Tallent, Pacific Northwest Laboratory</li>
  <li><a href="https://profiles.rice.edu/faculty/scott-warren">Scott Warren</a></li>
  <li>Lai Wei, Waymo</li>
  <li><a href="https://www.jokeren.tech">Keren Zhou</a>, OpenAI</li>
<!--<li>Jason Eckhardt</li>-->
<!--<li>Monika Mevenkamp</li>-->
<!--<li>Xuesong Yuan</li>-->
</ul>

<p>[<span class="lastupdated">Page last updated: 2022/10/05</span>]
</p>

<!-- ********************************************************************** -->

@footer-hpctoolkit@

<!-- ********************************************************************** -->

</body>
</html>


<!-- Local Variables: -->
<!-- eval: (add-hook 'write-file-hooks 'time-stamp) -->
<!-- time-stamp-start: "<span class=\"lastupdated\">Page last updated: " -->
<!-- time-stamp-format: "%:y/%02m/%02d" -->
<!-- time-stamp-end: "</span>" -->
<!-- time-stamp-line-limit: 10000 -->
<!-- End: -->
